### Signal

# Meta Backend::gpu-added

#### Declaration

    void
    gpu_added (
      MetaBackend* self,
      gpointer gpu,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`gpu`

  Type: `gpointer`

  The `MetaGpu`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.